2017-09-23 00:21 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003606Kali Linux[All Projects] Tool Upgradepublic2016-10-03 12:50
Reporterx31xc0 
Assigned Torhertzog 
PriorityhighSeveritymajorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.1 
Summary0003606: Upgrade to linux 4.7
DescriptionLinux 4.7 is released, 4.6 is now deprecated.
Attached Files

-Relationships
+Relationships

-Notes

~0006018

rhertzog (administrator)

Done in kali-dev and soon in kali-rolling.
+Notes

-Issue History
Date Modified Username Field Change
2016-09-21 08:58 x31xc0 New Issue
2016-10-03 12:50 rhertzog Note Added: 0006018
2016-10-03 12:50 rhertzog Status new => resolved
2016-10-03 12:50 rhertzog Fixed in Version => 2017.1
2016-10-03 12:50 rhertzog Resolution open => fixed
2016-10-03 12:50 rhertzog Assigned To => rhertzog
+Issue History